/*
Theme Name: Comicpress-Lana
Template: comicpress
Author: 
Version: 1.0.0
Updated: 2014-08-25 00:13:19
*/

@charset "UTF-8";
@import url('../comicpress/style.css');

#header {
width: 960px;
height: 208px;
margin: 0 auto;
}

h1, h1 a {
	margin: 0;
	padding: 3px;
	font-size: 48px;
	line-height: 44px;
	letter-spacing: -3px;
	float:left
}

#comic-rocket-mainfooter {
text-align: center;
}